body{margin:0px;padding:0px;background-image:url('bg_img.png');background-repeat:repeat-y;background-color:#77a22f;}
ul, li{margin:0px;padding:0px;}
img, a:link{border:none;}

#left-content ul {margin:2px;padding:2px;padding-left: 1em;}

hr{width:90%;border-bottom:1px dotted #77a22f;}
.clear{clear:both;}
.bold{font-size:1.0em;font-weight:bold;color:#77a22f;}
.bold2{font-weight:bold;}
.img_left{float:left;margin:0px 10px 10px 0px;}
.img_right{float:right;margin:0px 0px 10px 10px;}
.left{float:left;}
.right{float:right;}
.error{color:#990000;}
textarea, input, select {padding:2px;}
#logo{position:absolute;width:180px;margin-top:35px;margin-left:20px;z-index:20;}
#container{position:absolute;width:100%;background-image:url('bg_lines.png');background-repeat:repeat-x;background-position:0px 55px;}
#links{position:relative;width:1045px;}
.links1{position:relative;float:right;margin:0px 0px 0px 0px;color:#333333;}
.links1 ul{margin:0;padding:0;}
.links1 li{float:left;list-style-type:none;padding:0px;}
.links1 a:link, .links1 a:visited{font-family:arial, sans-serif;font-size:0.7em;color:#333333;text-decoration:none;}
.links1 a:hover{color:#7f695d;text-decoration:underline;}
.links2{position:relative;float:right;margin:18px 0px 20px 20px;color:#f9f8f3;}
.links2 ul{margin:0;padding:0;}
.links2 li{float:left;list-style-type:none;padding:0px 5px 0px 5px;}
.links2 a:link, .links2 a:visited, .links2 a:hover{border:none;text-decoration:none;}
#all_content{position:relative;width:1045px;clear:both;}
#menu{position:relative;margin:0px; height:32px;}
#menu ul{list-style-type:none;list-style-position:outside;margin:0px;}
#menu li{display:block; text-align:center; float:right; height:20px; margin-left:5px; margin-top:3px;}
#menu a:link, #menu a:visited{font-family:arial, sans-serif;font-size:0.9em;font-weight:bold;color:#fff;text-decoration:none;}
#menu a:hover{text-decoration:none;color:#77a22f;}
#sub_tab_menu{position:relative;margin:0px 0px 10px 0px; height:20px; font-weight:bold; font-size:0.8em;}
.sub_tab_menu{display:block;  float:left;  margin-top:10px; margin-right:8px; color:#77a22f;}
.sub_tab_menu a:link, .sub_tab_menu a:visited{font-family:arial, sans-serif;   color:#333333;   text-decoration:none;}
#content{position:absolute;width:900px;background-color:#fff;border-left:3px solid #77a22f;border-top:3px solid #fff;border-bottom:3px solid #77a22f;border-right:3px solid #fff;margin:0 20px 0px 100px;padding:0 20px 20px 20px;}
#all-content{position:relative;float:left;width:880px;margin:0 10px 0 10px;}
#left-content{position:relative;float:left;width:880px;margin:10px; 50px 0 50px;}

#disc li{list-style-type:disc;}
#sub_section{padding:0 0 10px 20px;margin:0 0 10px 20px;}
.banner{margin-left:46px;}
object{margin:0px;padding:0px;}
#right-content{position:relative;float:left;width:270px;margin:30px 10px 10px 0px;}
#right-content h1{margin-top:40px;font-family:arial, sans-serif;font-size:1.2em;font-weight:bold;color:#77a22f;border-bottom:2px solid #77a22f;width:100%;}
#right-content p{font-family:arial, sans-serif;color:#333333;}
#news_item{clear:both;    display:block;    padding:0px;    border-bottom:1px solid #999999;    margin-bottom:10px;}
.news_text{font-family:arial, sans-serif;     font-size:0.8em;     color:#333;}
.news_date{margin:5px 0 0 0;     text-align:right;        font-family:arial, sans-serif;    font-size:0.6em;    color:#999999;}
#calendar{width:270px; background-image:url('cal_bg_repeat.jpg'); background-repeat:repeat-y; margin:0; padding:0;}
.calendar_top{background-image:url('cal_bg_top.jpg');background-repeat:no-repeat;background-position:top;height:77px;padding:20px 20px 0 20px;}
.calendar_bottom{background-image:url('cal_bg_bottom.jpg');background-repeat:no-repeat;background-position:bottom;}
.btn_left{float:left;}
.btn_right{float:right;}
#calendar h2{width:231px;      font-family:arial, sans-serif;      font-size:1.2em;      font-weight:bold;      color:#666666;     text-align:center;     display:inline;     padding-left:45px;}
#calendar table{margin:2px 0px 0px 16px;}
#calendar tr{padding-top:5px;   padding-bottom:8px;}
#calendar td{width:30px;  margin:0;  padding:3px 1px 20px 1px;   font-style:arial;   font-size:0.7em;   color:#333333;   background-color:#fff;}
#calendar .date{float:right;padding:0 2px 0 0;}
#calendar .today{color:#990000;font-weight:bold;}
.cal_info{display:block;width:250px;text-align:right;font-size:0.7em;font-family:arial;margin:0px 30px 0px 0px;}
.legend{margin:0px 0px 0px 22px;}
#news{width:570px;    background-image:url('news_bg_repeat.jpg');    background-repeat:repeat-y;    clear:both;    margin:0px;    padding:0px 8px 0px 8px;}
#news_top{background-image:url('news_bg_top.jpg');    background-repeat:no-repeat;    height:12px;    padding:0px;    margin:0px;}
#news_bottom{background-image:url('news_bg_bottom.jpg');    background-repeat:no-repeat;    height:30px;}
#news object{margin-bottom:20px;padding:0px;}
#news p{font-family:arial, sans-serif;font-size:0.8em;font-weight:bold;color:#333333;margin:0px;}
#news img{margin:0px 0px 0px 7px;}
#poll{width:231px;    float:right;    margin:0px 15px 15px 13px;    background-image:url('poll_bg_repeat.jpg');    background-repeat:repeat-y;    clear:both;}
#poll_top{background-image:url('poll_top.jpg');    background-repeat:no-repeat;}
#poll_bottom{background-image:url('poll_bottom.jpg');    background-repeat:no-repeat;    height:19px;}
#poll_question{width:175px;     padding:70px 20px 10px 20px;    font-family:arial;    font-size:0.9em;    font-weight:bold;    color:#333333;}
#answers{padding:0px 10px 10px 20px;    font-family:arial;    font-size:0.8em;    color:#999999;}
#votes{float:right;    margin:0px 20px 0px 0px;    font-family:arial;    font-size:0.8em;    color:#1b81ae;}
#answer_1{background-color:#76aa28;     height:12px;}
#answer_2{background-color:#ffaf14;     height:12px;}
#answer_3{background-color:#1b81ae;     height:12px;}
#answer_4{background-color:#999999;     height:12px;}
#footer{position:absolute;height:100px;width:900px;margin:30px 10px 50px 5px;color:#f9f8f3;}
#footer p{font-family:arial, sans-serif;margin:0 0 8px 0;padding:0;text-align:center;}
#footer a:link, #footer a:visited{font-family:arial, sans-serif;font-size:0.8em;color:#fff;font-weight:bold;text-decoration:none;}
#footer a:hover{color:#b7cd77;}
.tag{color:#fff;font-size:0.8em;}
